
/* ****************** 5칸 레이아웃  ****************** */

.layout_89630_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_89630_ > div {}
.layout_89630_ > div:after {content:''; display:block; clear:both;}
.layout_89630_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_89630_ > div > .container_1 {width:20%;}
.layout_89630_ > div > .container_2 {width:20%;}
.layout_89630_ > div > .container_3 {width:20%;}
.layout_89630_ > div > .container_4 {width:20%;}
.layout_89630_ > div > .container_5 {width:20%;}

@media (max-width:1023px){
	.layout_89630_ > div > .container_1 { width:100%; }
	.layout_89630_ > div > .container_2 { width:100%; }
	.layout_89630_ > div > .container_3 { width:100%; }
	.layout_89630_ > div > .container_4 { width:100%; }
	.layout_89630_ > div > .container_5 { width:100%; }
}

@media \0screen{
	.layout_89630_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

  
.img_89635_ img {max-width:100%; vertical-align:top;}
.img_89635_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89631_ img {max-width:100%; vertical-align:top;}
.img_89631_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89633_ img {max-width:100%; vertical-align:top;}
.img_89633_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89634_ img {max-width:100%; vertical-align:top;}
.img_89634_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89632_ img {max-width:100%; vertical-align:top;}
.img_89632_ > li  {list-style:none;}

  
  

/* ****************** 5칸 레이아웃  ****************** */

.layout_89624_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_89624_ > div {}
.layout_89624_ > div:after {content:''; display:block; clear:both;}
.layout_89624_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_89624_ > div > .container_1 {width:20%;}
.layout_89624_ > div > .container_2 {width:20%;}
.layout_89624_ > div > .container_3 {width:20%;}
.layout_89624_ > div > .container_4 {width:20%;}
.layout_89624_ > div > .container_5 {width:20%;}

@media (max-width:1023px){
	.layout_89624_ > div > .container_1 { width:100%; }
	.layout_89624_ > div > .container_2 { width:100%; }
	.layout_89624_ > div > .container_3 { width:100%; }
	.layout_89624_ > div > .container_4 { width:100%; }
	.layout_89624_ > div > .container_5 { width:100%; }
}

@media \0screen{
	.layout_89624_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

  
.img_89626_ img {max-width:100%; vertical-align:top;}
.img_89626_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89627_ img {max-width:100%; vertical-align:top;}
.img_89627_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89628_ img {max-width:100%; vertical-align:top;}
.img_89628_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89625_ img {max-width:100%; vertical-align:top;}
.img_89625_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89629_ img {max-width:100%; vertical-align:top;}
.img_89629_ > li  {list-style:none;}

  
  

/* ****************** 5칸 레이아웃  ****************** */

.layout_89620_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_89620_ > div {}
.layout_89620_ > div:after {content:''; display:block; clear:both;}
.layout_89620_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_89620_ > div > .container_1 {width:20%;}
.layout_89620_ > div > .container_2 {width:20%;}
.layout_89620_ > div > .container_3 {width:20%;}
.layout_89620_ > div > .container_4 {width:20%;}
.layout_89620_ > div > .container_5 {width:20%;}

@media (max-width:1023px){
	.layout_89620_ > div > .container_1 { width:100%; }
	.layout_89620_ > div > .container_2 { width:100%; }
	.layout_89620_ > div > .container_3 { width:100%; }
	.layout_89620_ > div > .container_4 { width:100%; }
	.layout_89620_ > div > .container_5 { width:100%; }
}

@media \0screen{
	.layout_89620_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

  
.img_89623_ img {max-width:100%; vertical-align:top;}
.img_89623_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89621_ img {max-width:100%; vertical-align:top;}
.img_89621_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89622_ img {max-width:100%; vertical-align:top;}
.img_89622_ > li  {list-style:none;}

  
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_89223_ {font-size:0;}
.title_89223_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_89223_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_89223_.style_top p {padding-top:10px;}
.title_89223_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_89223_.style_right p {padding-right:14px;}
.title_89223_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_89223_.style_bottom p {padding-bottom:12px;}
.title_89223_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_89223_.style_left p {padding-left:14px;}
.title_89223_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_89223_.style_circle1 p {padding-left:20px;}
.title_89223_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_89223_.style_circle2 p {padding-left:20px;}
.title_89223_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_89222_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_89222_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_89222_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_89217_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_89217_ > div {margin-left:-20px;}
.layout_89217_ > div:after {content:''; display:block; clear:both;}
.layout_89217_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_89217_ > div > .container_1 {width:33.333333333333%;}
.layout_89217_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_89217_ > div > .container_1 { width:100%; }
	.layout_89217_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_89217_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_89218_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_89218_ * {box-sizing:border-box;}
.img_ratio_89218_ a {display:block; text-decoration:none;}
.img_ratio_89218_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_89218_ {width:260px;}
}
@media \0screen{
	.img_ratio_89218_ {width:260px;}
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_89220_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_89220_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_89220_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_89220_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_89220_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_89219_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 실선  ****************** */

.solid_line_89229_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_89229_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_89224_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_89224_ > div {margin-left:-20px;}
.layout_89224_ > div:after {content:''; display:block; clear:both;}
.layout_89224_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_89224_ > div > .container_1 {width:33.333333333333%;}
.layout_89224_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_89224_ > div > .container_1 { width:100%; }
	.layout_89224_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_89224_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_89225_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_89225_ * {box-sizing:border-box;}
.img_ratio_89225_ a {display:block; text-decoration:none;}
.img_ratio_89225_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_89225_ {width:260px;}
}
@media \0screen{
	.img_ratio_89225_ {width:260px;}
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_89227_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_89227_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_89227_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_89227_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_89227_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_89226_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 실선  ****************** */

.solid_line_89230_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_89230_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_89231_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_89231_ > div {margin-left:-20px;}
.layout_89231_ > div:after {content:''; display:block; clear:both;}
.layout_89231_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_89231_ > div > .container_1 {width:33.333333333333%;}
.layout_89231_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_89231_ > div > .container_1 { width:100%; }
	.layout_89231_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_89231_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_89232_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_89232_ * {box-sizing:border-box;}
.img_ratio_89232_ a {display:block; text-decoration:none;}
.img_ratio_89232_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_89232_ {width:260px;}
}
@media \0screen{
	.img_ratio_89232_ {width:260px;}
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_89234_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_89234_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_89234_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_89234_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_89234_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_89233_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 실선  ****************** */

.solid_line_89235_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_89235_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_89236_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_89236_ > div {margin-left:-20px;}
.layout_89236_ > div:after {content:''; display:block; clear:both;}
.layout_89236_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_89236_ > div > .container_1 {width:33.333333333333%;}
.layout_89236_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_89236_ > div > .container_1 { width:100%; }
	.layout_89236_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_89236_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_89239_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_89239_ * {box-sizing:border-box;}
.img_ratio_89239_ a {display:block; text-decoration:none;}
.img_ratio_89239_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_89239_ {width:260px;}
}
@media \0screen{
	.img_ratio_89239_ {width:260px;}
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_89238_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_89238_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_89238_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_89238_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_89238_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_89237_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 실선  ****************** */

.solid_line_89258_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_89258_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_89254_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_89254_ > div {margin-left:-20px;}
.layout_89254_ > div:after {content:''; display:block; clear:both;}
.layout_89254_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_89254_ > div > .container_1 {width:33.333333333333%;}
.layout_89254_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_89254_ > div > .container_1 { width:100%; }
	.layout_89254_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_89254_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_89257_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_89257_ * {box-sizing:border-box;}
.img_ratio_89257_ a {display:block; text-decoration:none;}
.img_ratio_89257_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_89257_ {width:260px;}
}
@media \0screen{
	.img_ratio_89257_ {width:260px;}
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_89256_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_89256_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_89256_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_89256_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_89256_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_89255_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 실선  ****************** */

.solid_line_89253_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_89253_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_89259_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_89259_ > div {margin-left:-20px;}
.layout_89259_ > div:after {content:''; display:block; clear:both;}
.layout_89259_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_89259_ > div > .container_1 {width:33.333333333333%;}
.layout_89259_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_89259_ > div > .container_1 { width:100%; }
	.layout_89259_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_89259_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_89262_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_89262_ * {box-sizing:border-box;}
.img_ratio_89262_ a {display:block; text-decoration:none;}
.img_ratio_89262_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_89262_ {width:260px;}
}
@media \0screen{
	.img_ratio_89262_ {width:260px;}
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_89261_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_89261_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_89261_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_89261_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_89261_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_89260_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 실선  ****************** */

.solid_line_89263_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_89263_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_89264_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_89264_ > div {margin-left:-20px;}
.layout_89264_ > div:after {content:''; display:block; clear:both;}
.layout_89264_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_89264_ > div > .container_1 {width:33.333333333333%;}
.layout_89264_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_89264_ > div > .container_1 { width:100%; }
	.layout_89264_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_89264_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_89266_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_89266_ * {box-sizing:border-box;}
.img_ratio_89266_ a {display:block; text-decoration:none;}
.img_ratio_89266_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_89266_ {width:260px;}
}
@media \0screen{
	.img_ratio_89266_ {width:260px;}
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_89265_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_89265_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_89265_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_89265_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_89265_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_89267_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 실선  ****************** */

.solid_line_89268_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_89268_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_89269_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_89269_ > div {margin-left:-20px;}
.layout_89269_ > div:after {content:''; display:block; clear:both;}
.layout_89269_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_89269_ > div > .container_1 {width:33.333333333333%;}
.layout_89269_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_89269_ > div > .container_1 { width:100%; }
	.layout_89269_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_89269_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_89271_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_89271_ * {box-sizing:border-box;}
.img_ratio_89271_ a {display:block; text-decoration:none;}
.img_ratio_89271_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_89271_ {width:260px;}
}
@media \0screen{
	.img_ratio_89271_ {width:260px;}
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_89270_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_89270_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_89270_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_89270_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_89270_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_89272_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 실선  ****************** */

.solid_line_89273_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_89273_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_89274_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_89274_ > div {margin-left:-20px;}
.layout_89274_ > div:after {content:''; display:block; clear:both;}
.layout_89274_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_89274_ > div > .container_1 {width:33.333333333333%;}
.layout_89274_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_89274_ > div > .container_1 { width:100%; }
	.layout_89274_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_89274_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_89276_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_89276_ * {box-sizing:border-box;}
.img_ratio_89276_ a {display:block; text-decoration:none;}
.img_ratio_89276_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_89276_ {width:260px;}
}
@media \0screen{
	.img_ratio_89276_ {width:260px;}
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_89275_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_89275_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_89275_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_89275_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_89275_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_89277_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 실선  ****************** */

.solid_line_89278_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_89278_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_89279_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_89279_ > div {margin-left:-20px;}
.layout_89279_ > div:after {content:''; display:block; clear:both;}
.layout_89279_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_89279_ > div > .container_1 {width:33.333333333333%;}
.layout_89279_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_89279_ > div > .container_1 { width:100%; }
	.layout_89279_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_89279_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_89281_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_89281_ * {box-sizing:border-box;}
.img_ratio_89281_ a {display:block; text-decoration:none;}
.img_ratio_89281_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_89281_ {width:260px;}
}
@media \0screen{
	.img_ratio_89281_ {width:260px;}
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_89280_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_89280_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_89280_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_89280_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_89280_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_89282_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 실선  ****************** */

.solid_line_89283_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_89283_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_89284_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_89284_ > div {margin-left:-20px;}
.layout_89284_ > div:after {content:''; display:block; clear:both;}
.layout_89284_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_89284_ > div > .container_1 {width:33.333333333333%;}
.layout_89284_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_89284_ > div > .container_1 { width:100%; }
	.layout_89284_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_89284_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_89286_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_89286_ * {box-sizing:border-box;}
.img_ratio_89286_ a {display:block; text-decoration:none;}
.img_ratio_89286_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_89286_ {width:260px;}
}
@media \0screen{
	.img_ratio_89286_ {width:260px;}
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_89285_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_89285_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_89285_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_89285_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_89285_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_89287_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 실선  ****************** */

.solid_line_89288_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_89288_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_89289_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_89289_ > div {margin-left:-20px;}
.layout_89289_ > div:after {content:''; display:block; clear:both;}
.layout_89289_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_89289_ > div > .container_1 {width:33.333333333333%;}
.layout_89289_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_89289_ > div > .container_1 { width:100%; }
	.layout_89289_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_89289_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_89291_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_89291_ * {box-sizing:border-box;}
.img_ratio_89291_ a {display:block; text-decoration:none;}
.img_ratio_89291_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_89291_ {width:260px;}
}
@media \0screen{
	.img_ratio_89291_ {width:260px;}
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_89290_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_89290_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_89290_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_89290_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_89290_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_89292_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
